# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = i2c-tools
pkgbase = i2c-tools
xdata = pkgtype=pkg
pkgver = 4.4-1
pkgdesc = Heterogeneous set of I2C tools for Linux that used to be part of lm-sensors
url = https://i2c.wiki.kernel.org/index.php/I2C_Tools
builddate = 1731714802
packager = Tuxcore <dev@tuxcore.org>
size = 340516
arch = x86_64
license = GPL
depend = perl
optdepend = read-edid: for decode-edid script
optdepend = python: for smbus module
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
